{% extends "layout/base.html" %}
<!-- css build as internal  type. Please make a base.html soon-->
{% block content %}
<section name  = "lookUp" id = "lookUp">
  <div class = "container">
    <h3 class="Profile">Profile</h3>
    <div class="alert alert-success" role="alert-success" id = "message">
      <strong>{{message}}</strong>
    </div>
      <div class = "Image-Profile">
        <img class = "gambar" src= "{{UrlImage}}" alt = "Kuda Yumna" style="height: 150px;
          width: 150px;
          border-radius: 100%;">
        </div>
        <h3 class = "Name_Profile">{{name}}</h3>
      </div>
    </section>
    <section name = "describe" id = "describe">
        <div class="container">
          <div class = "Bio-Profile">
            <h4 class="Birthday1">Birthday</h4>
            <h4 class="Gender1">Gender</h4>
            <h4 class="Expertise1">Expertise</h4>
            <h4 class="Description1">Description</h4>
            <h4 class="Email1">Email</h4>
            <h4 class="Birthday">{{birth}}</h4>
            <h4 class="Gender">{{gender}}</h4>
            <h4 class="Expertise">{{Expertise}}</h4>
            <h4 class="Description">{{Description}}</h4>
            <h4 class="Email">{{Email}}</h4>
          </div>
            <form id = "edit" action="edit_profile">
        <input class="button" type="submit" value="Edit" />
    </form>
  </div>
</section>
  </body>
{% endblock %}
